/*
Theme Name: InJob Child
Theme URI: http://inwavethemes.com/wordpress/injob
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: injob
Description: InJob is an advanced Job Board WordPress theme with a modern, clean, intuitive, and fully responsive design, that looks perfect on any size tablet or mobile screen.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: injob
Tags: post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar

This theme, like WordPress, is licensed under the GPL.
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Almoni */

@font-face { font-family: "Almoni"; src: url("fonts/almoni-neue-regular-aaa.eot?#iefix") format("embedded-opentype"), url("fonts/almoni-neue-regular-aaa.woff") format("woff"), url("fonts/almoni-neue-regular-aaa.woff2") format("woff2"); font-weight: normal; font-style: normal; }
@font-face { font-family: "Almoni"; src: url("fonts/almoni-neue-light-aaa.eot?#iefix") format("embedded-opentype"), url("fonts/almoni-neue-light-aaa.woff") format("woff"), url("fonts/almoni-neue-light-aaa.woff2") format("woff2"); font-weight: 100; font-style: normal; }
@font-face { font-family: "Almoni"; src: url("fonts/almoni-neue-bold-aaa.eot?#iefix") format("embedded-opentype"), url("fonts/almoni-neue-bold-aaa.woff") format("woff"), url("fonts/almoni-neue-bold-aaa.woff2") format("woff2"); font-weight: bold; font-style: normal; }
@font-face { font-family: "Almoni"; src: url("fonts/almoni-neue-black-aaa.eot?#iefix") format("embedded-opentype"), url("fonts/almoni-neue-black-aaa.woff") format("woff"), url("fonts/almoni-neue-black-aaa.woff2") format("woff2"); font-weight: 900; font-style: normal; }

.iwj-print-job{
	margin-right: 20px !important;
}

.left_ban_area .vc_column-inner {
	padding-right: 0px !important;
}

.header-homepage .ad-alignleft .ad-row>div, .header-homepage .ad-alignnone .ad-row>div {
    margin-right: 0px !important;
}

html body,
.iwj-find-jobs.style3 form .field-item.submit button h6,
.iw-tabs.layout4 .iw-tab-item, 
.button-text,
.iwj-employers-slider .total-jobs a,
.iw-footer .widget-info-footer .link_page_about_us {
    font-size: 16px !important;
}


.button-newjob a{
    font-size: 16px !important;
}


.header.header-default.v3.has-search-form:not(.no-page-heading) {
 
    z-index: 2 !important;
}



.page-id-5461 .wrapper {
    background-color: #ffffff !important;
}

.page-id-5461 .rss-aggregator {
list-style: none !important;
font-size: 16px;
line-height: 24px;
	border: 0px dotted #000000;
	width: 350px !important;
	background-color: #f6f7f9;
    padding: 30px !important;

}

.page-id-5461 .wpb_single_image{
	width: 350px !important;
	background-color: #f6f7f9;
	margin-bottom: 0px !important;
margin-top: 20px !important;
}

.page-id-5461 .rss-aggregator a{
	

    font-weight: bold;

}

.page-id-5461 .iw-header-version3, .page-id-5461 .iw-header-version6, .page-id-5461 .iw-footer, .page-id-5461 .iw-footer-default {
	display: none !important;
}


.crs_div{
	border: 0px solid red;
	padding: 0px !important;
	height: 40px !important;
}



/* TEMPORARY SEARCH JOBS IS NOT DISPLAYED.*/
.page-heading-search-2.job-taxonomies.style1{
    display: none;
}
/* TEMPORARY SEARCH JOBS IS NOT DISPLAYED.*/

.info-top .headline{
    border-radius: 0;
    background-color: black;
}

.iwj-edit-profile {
    border: 1px solid red;
}

*:not(i){
    font-family: Almoni !important;
}

.page-id-141 .iwj-new-job *,
.iwj-dashboard-menu,
.page-id-141 .iwj-jobs.iwj-main-block,
.iwj-edit-employer-profile.iwj-edit-profile-page,
.iwj-edit-employer-profile.iwj-edit-profile-page label,
.iwj-dashboard-main-inner,
.application-applier h3,
.iw-footer.iw-footer-default,
.iw-post-a-job,
.iwj-sidebar-bottom.info-bottom,
.company-link a,
#iwj_job_contact_form-2 span,
.iwj-btn.iwj-btn-primary.iwj-contact-btn,
.iwj-dashboard-menu li a,
#iwj_employer_infomation-3,
.employer-info-top .conttent-right .employer-headline
{
    font-size: 16px !important;
}

.employer-info-top .conttent-right{
    padding-right: 30px;
}

.info-top .headline, .iwj-btn, .iwj-menu-action-inner {
    font-size: 16px;
    font-weight: 400;
    border-radius: 0; 
}

.page-id-141 .iwj-jobs.iwj-main-block i{
    color: black !important;
}

.iwj-dashboard-main .iwj-jobs .job-meta li.categories i, .application-meta .job i{
    color: #ff432d;
}

.job-aplication a {
    color: #ff432d !important;
}

.job-related {
    display: none;
}

.home .vc_custom_1553540329326 .iwh-description{
    font-size:25px !important;
}

.home .job-image {
    width:120px;
    height: 120px;
    
    max-width: 120px !important;
}

.home .job-image img {
    display: block;
    margin: 0px auto;
    margin-top: 18px;
    width: 100px;
}

.home .job-item .yes-logo{
        margin: 6px 134px 0 0 !important;
    
}


.home .job-item .iwj-featured, .rtl .job-item .iwj-featured {
    position: absolute;
    top: 11px;
    left: 0;
    width: 46px !important;
    height: 62px !important;
    background-size: 30px 30px !important;
    -webkit-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
}

html body {
    font-family: Almoni !important;
}

h1, h2, h3, h4, h5, h6 {
     font-family: Almoni !important;
}

 /* i { */
    /* /* ICONS FONTS NEED THIS FONT TO DISPLAY ICONS */ 
    /* font-family: 'injob-ico' !important; */
    /* } */

/* .fa { */
    /* /* ICONS FROM FONT-AWESOME NEED THIS FONT TO DISPLAY ICONS */ 
    /* font: normal normal normal 14px/1 FontAwesome !important; */
    /* } */
    
    /* ICONS FROM TEXT EDITOR IN THE WEBSITE NEED THIS FONT TO DISPLAY ICONS */
        i.mce-i-aligncenter, i.mce-i-alignjustify, i.mce-i-alignleft, i.mce-i-alignright, i.mce-i-backcolor, i.mce-i-blockquote, i.mce-i-bold, i.mce-i-bullist, i.mce-i-charmap, i.mce-i-dashicon, i.mce-i-dfw, i.mce-i-forecolor, i.mce-i-fullscreen, i.mce-i-help, i.mce-i-hr, i.mce-i-indent, i.mce-i-italic, i.mce-i-link, i.mce-i-ltr, i.mce-i-numlist, i.mce-i-outdent, i.mce-i-pastetext, i.mce-i-pasteword, i.mce-i-redo, i.mce-i-remove, i.mce-i-removeformat, i.mce-i-spellchecker, i.mce-i-strikethrough, i.mce-i-underline, i.mce-i-undo, i.mce-i-unlink, i.mce-i-wp-media-library, i.mce-i-wp_adv, i.mce-i-wp_code, i.mce-i-wp_fullscreen, i.mce-i-wp_help, i.mce-i-wp_more, i.mce-i-wp_page{
        font: normal 20px/1 dashicons !important;
    }

    /* BUTTONS OF EMPLOYERS */
    
.openjobs a.link-openjobs{
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: #dddddd !important;
    border: 0px solid !important;
    color: #fff;
    padding: 6px 20px;
}

.openjobs a.link-openjobs:hover{
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: #ffffff !important;
    border: 0px solid !important;
    color: #ff432d;
    padding: 6px 20px;
}

    /* BUTTONS OF EMPLOYERS */
    
    .iwj-employer-alphabet .active a {
    border-bottom: 2px solid #ff432d;
}
    
.iw-social-all i {
    font: normal normal normal 11px/1 FontAwesome !important;
}
.iwh-description{
     font-family: Almoni !important;
}

.iw-heading.style1 .iwh-description {
    font-weight: bold !important;
}

/* HOME SLIDER  */

body .rev_slider .tp-revslider-slidesli:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 1);
}

.yellow{
    color: #ff432d;
    font-weight: 700 !important;
}

.text_slider2{
    font-size: 50px;
    line-height: 36px;
    text-decoration: underline;
    display: block;
    margin-bottom: -10px !important;
}

.slider_txt1{
    font-size: 40px;
    font-weight: 700;
}

.tp-caption{
    direction: ltr;
}

/* `HEADER  */


.iw-top-bar-wrapper .top-bar-right .iw-social-all li a {
    background: rgba(255, 255, 255, 1) !important;

    color: rgba(0, 0, 0, 1) !important;
  
}

.header.header-default.v3 .iw-top-bar-wrapper:after {
    background-color: #000000 !important;
    opacity: 1 !important;
}
.header.header-default.v3 .iw-top-bar-wrapper {
    background-color: #000000 !important;
    opacity: 1 !important;
}

.down .header.header-default.v6 h1.iw-logo, .down .header.header-default.v6 .down .header-btn-action, .down .header.header-default.v6 .iw-header .btn-search-cart {
    height: 50px !important;
}


body .header-sticky.clone .iw-logo .sticky-logo {
    display: block;
    width: 106px;
}

.header.header-default.clone .iw-header {
    height: 20px !important;
}

.down .header.header-default.v6 .navbar-default .navbar-nav > li > a {
    color: #ffffff;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
}

.down .header.header-default.v6 h1.iw-logo, .down .header.header-default.v6 .header-btn-action, .down .header.header-default.v6 .iw-header .btn-search-cart {
    height: 50px;
}


/* `SEARCH MODULE  */

body .iwj-find-jobs.style3 form.iw-job-advanced_search.style3 {
   
    background: rgba(0, 0, 0, 1);
}


.home .iwj-categories.style9 .item-category .category-icon i {
    font-size: 72px !important;
    color:#ff432d !important; 
}

.home .iwj-categories.style9 .item-category .category-title a, .home .iwj-categories.style9 .item-category .total-jobs {
   color: #ff432d !important;
}


.iwj-categories.style1 .item-category {
    height: 170px;
    width: 170px;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 5px;
    background-color: none;
    box-shadow: none !important;
    display: inline-block;
    color: #cc973d !important;
    padding-top: 12px !important;
    margin: 2px 2px 2px 2px !important;
}

.iwj-categories.style1 .category-icon {
    font-size: 70px !important;
}
.iwj-categories.style1 .category-title a {
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    color: #020202 !important;
}

.iwj-categories.style1 .category-title  {
    margin-bottom: -2px !important;
}



/* `BUTTONS  */

.header.header-default .iw-header .iw-post-a-job a.action-button, .header.header-default .iw-header a.login {
    background: #ff432d !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

.iwj-find-jobs.style3 form .field-item.submit button {
  background: #ff432d !important;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}


/* . JOB ITEM .  */
body .iwj-jobs .job-item {
    padding: 20px 30px;
    margin-bottom: 20px;
    background: #ffffff;
    -webkit-border-radius: .0px;
    border-radius: 0px;
    position: relative;
    box-shadow: 5px 5px 11px 0px #00000012;
}

.job-item .job-title a {
    color: #000;
    text-transform: capitalize;
    font-size: 20px !important;
    display: inline-block;
    line-height: 1em;
    font-weight:700;
}

.info-company{
    color: #000;
    font-size: 16px !important;
}

body .job-item.featured-item .job-title a {
    color: #000000;
}

.job-item .job-info .job-type a.type-name, .job-item .job-info .job-type span.type-name {
 
    -webkit-border-radius: 0px !important; 
    border-radius: 0px !important; 
    background-color: #dddddd !important;
    border: 0px solid !important;
   
}



.job-item .iwj-featured {
    
      background: url(./images/legit_stamp.png) no-repeat top left !important;
 
}


.iwj-employers-slider .employer-image img {
    max-width: 240px !important;
    width: 200px;
}

.employer-locations{
    height: 50px;
}

.iwj-employers-slider .total-jobs a {
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    background: #000000 !important;
    text-transform: uppercase;
    width: 100%;
}

.iwj-job-widget-wrap .headline, .iwj-single-contact-form .iwj-contact-btn{
   
    background: #000000 !important;
     -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
   
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    
}

.address, .salary, .job-type, .posted, .category, .year-exp, .job-levels{
    /*height: 20px !important;*/
    color: #000000 !important;
    font-size: 16px;
    line-height: 30px;
}

.job-detail-info .title{
    color: #000000 !important;
        font-size: 16px;
    line-height: 18px;
}


.page-heading .container-inner {
    padding-top: 15px !important;
}

/*header of all template pages header color and opacity because the menu text is black.*/
.header.header-default.v3.v6 .iw-header:after {
    background-color: #f2f2f2 !important;
}
.header.header-default.v3 .iw-header:after {
    opacity: 1 !important;
}
/*HOME PAGE menu background color is white*/
.homepage .header.header-default.v3.v6 .iw-header:after {
    background-color: #ffffff !important;
}

#page-top .page-heading-search-2 {
    background-color: black !important;
}

/*header bunner and text*/
.header-bunner {
    height: 200px;
    overflow: hidden;
    margin-bottom: 60px;
}

.header-bunner .text-home-bunner {
    font-size: 34px;
    line-height: 35px;
    color: rgb(0, 0, 0);
    letter-spacing: -1px;
    font-family: Almoni;
    transition: none 0s ease 0s;
    direction: ltr;
    border-right: 5px solid black;
    padding: 15px;
}

/*SOCIAL ICONS HEADER float to right*/
.header .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
    float: right;
}

/*POST A JOB MENU FOR MOBILE*/

.btn-primary {
    background-color: #ff432d;}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ff432d;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #ff432d;
    border-color: none !important;
    box-shadow: none;
}

/* MENU MOBILE*/
.logo-mobile
{
    max-width: 100%;
}
.off-canvas-menu {
    background-color: black;
}

.off-canvas-btn {
    box-shadow: none;
    background-color: black !important;
    border-radius: 0 !important;
}

/*CANDIDATE SETTINGS*/

/*CANDIDATE SETTINGS*/

.iwj-candicate-detail-v2 .info-top .info-inner .detail-action-button a{
    background-color: #ff432d;
    border-radius: 0;
}

.iwj-candicate-detail-v2 .iwj-candidate-video .play-button span{
    background-color: #ff432d;
}

.iwj-candicate-detail{
    background:#f6f7f9;
    padding:90px 0 0 0;
}

/* FOOTER */
.iw-footer.iw-footer-default .footer-left .row > div > div,
.iw-footer.iw-footer-default .footer-right .row > div > div {
    padding: 0 10px;
}

/* MIN WIDTH OF 768 PX*/
@media (min-width: 768px){
.header-bunner .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 71%;
}

.header-bunner .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 29%;
}
}

.slide-container.home-white{
    height: 500px;
}
/*JOB TYPE INFO - this makes the information to be part of the div.*/
.job-item .job-info .job-type a.type-name, .job-item .job-info .job-type span.type-name {
    float:none  !important;
}

/* MIN WIDTH OF 769 PX AND MAX OF 1200PX*/
@media screen and (max-width: 1200px) and (min-width: 769px){
.header-bunner .text-home-bunner,.slider_txt1 {
    font-size: 28px;
    line-height: 27px;
}
.header-bunner p {
    margin: 4% 0;
}
}

/* MIN WIDTH OF 1024 PX*/
@media screen and (min-width: 1024px){
    .page-id-656 .contents-main { 
    padding-top: 160px; }
    }
    
    
/* MIN WIDTH OF 426 PX AND MAX OF 768 PX*/
@media screen and (max-width: 768px) and (min-width: 426px){
.header-bunner .text-home-bunner,.slider_txt1 {
    font-size: 25px;
    line-height: 25px;
}
}

/* MAX WIDTH OF 767 PX*/
@media screen and (max-width: 767px){
	
	.post-5184 .vc_custom_1555928672859 {
        margin-top: unset !important;
        }

.slide-container.home-white {
    display: none;
}

.header-bunner {
    height:auto;
    overflow: hidden;
    margin-bottom: 60px;
}

.header-bunner .text-home-bunner{
/*something to make the text be before the image in mobile.*/
}
.header-bunner .image-home-bunner img {
    height: 80vh !important;
    width: auto !important;
    top: 0 !important;
    right: 0;
    object-fit: cover;
}
}

/* MAX WIDTH OF 769 PX*/
@media screen and (max-width: 769px) {
    body .categories-in-revo-slider {

    margin-top: 0;
}
.page-heading.default{
    margin-top: 0;
}

.page-heading .container-inner{
    padding: 5px 0 !important;
    background-color: black !important;
}

.iw-heading.style1 .iwh-title {
    font-size: 20px !important;
}
.iwj-detail-menu .menu {
    text-align: center;
}
}

.job-item {
    border-bottom: 2px solid #ff432d !important;
    box-shadow: none !important;
}

.iw-tabs.layout4 .iw-tab-items .iw-tab-items-bg {
    background: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: block;
    overflow: visible;
    border-bottom: 2px #ffffff solid;
}

.iwj-categories.style1 .total-jobs {
    font-size: 15px;
    color: black;
}

.iwj-employers-slider.style1 .employer-item {
    margin-bottom: 0;
    border-radius: 0;
}

.iwj-employers-slider .employer-title{
    margin: 10px 0 8px;
}

.vc_row.wpb_row.vc_row-fluid.theme-bg.vc_custom_1528512768497.vc_row-has-fill.iw-has-parallax {
    padding-top: 100px !important;
    padding-bottom: 600px !important;
    /* background-image: url(http://legit.co.il/jobs/wp-content/uploads/2018/05/company_cover_12.jpg?id=4366) !important; */
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1528602002357 {
    margin-top: -520px!important;
}

.employer-item .employer-title {
    font-size: 25px;
    margin-top: 15px;
}

.employer-item .employer-headline {
    font-size: 20px;
}
.employer-item .employer-locations {

}

.iwj-jobs.iwj-style-match-height .grid-content .job-item {
    /* margin-bottom: 30px; */
    height: 200px !important;
}

.job-item .job-info i {
    width: 20px;
    font-size: 16px;
    text-align: center;
    margin-right: 3px;
    display: inline-block;
}

.job-item .job-info .address i {
    color: #ff432d;
    font-size: 18px;
}

.iwj-categories.style1 .item-category {
    background-color: #f2f2f2!important;
}

.image-home-bunner img {
    visibility: hidden;
}


.iw-copy-right {
    display: none;
}

.iw-footer .iw-mailchimp-form button {
    background-color: #ff432d;
}

body .rev_slider .tp-revslider-slidesli:after {
    background-color: #f2f2f2;
    height: 150px;
}

.iwh-title {
    padding-top: 50px;
}

.header-homepage {
    background-color: #f2f2f2;
}

.iw-footer .iw-mailchimp-form input.mc-email {
    color:#ffffff;
    opacity:1;
}

.employer-image img{
    object-fit: contain;
    border-bottom: 2px solid #ff5642;
    padding-bottom: 10px;
    border-radius:0 !important;
    width: 110px !important;
    height: auto;
    max-height: unset !important;
}

div.employer-item {
    padding-top: 25px !important;
}

.iwj-employers-slider .total-jobs a:hover {
    background-color: #ff5642 !important;
    transition: all 0.1s ease;  
}

.button1 .width-auto {
    border-radius: 0 !important;
    background-color: black !important;
}

    .job-detail-info ul li {
    /*height: 60px !important;*/
    padding: 20px 30px !important;
    }

/*.job-detail-info ul li {
        border-bottom: none !important;
        border-right: 2px solid #ff432d !important;
}

.job-detail-info ul li {
        border-bottom: 2px solid #ff432d !important;
        border-right: none !important;
}*/


.iw-job-detail .job-detail-info ul:after {
    background-color: #f2f2f2 !important;
}

.iw-job-detail {
    background: #ffffff;
}

.iw-job-detail .job-detail-info ul{
    border:none;
    border-bottom: 2px solid #ff432d;
}

.job-detail-content {
    font-size: 16px;
}

.job-detail-content h4.title {
    font-size:25px !important;
    }

    .job-detail-desc.item {
    border-bottom: 2px solid #ff432d !important;
    }

.iwj-single-contact-form .iwjmb-input input,
.iwj-single-contact-form .iwjmb-input textarea,
.iwj-single-contact-form .iwjmb-gdpr__candidate textarea,
.iwj-single-contact-form .iwjmb-gdpr__employer textarea{
    border: none;
}
    .iwj-contact-form .iwjmb-field {
        border-bottom: 2px solid #000000;
    }

    .iwj-contact-form .iwjmb-field:hover {
    
    }

    body .page-heading .container-inner {
    background-color: #ffffff !important;
}

.breadcrumbs li, .breadcrumbs a, .breadcrumbs i, .container .iw-heading-title h1{
    color: red !important;
}

.page-heading .container-inner {
    padding-bottom: 0px !important;
}

.iwj-btn.iwj-btn-primary.iwj-contact-btn {
    background-color: #ff432d !important;
}

span.job-featured {
    display: none !important;
    }


.iwj-form .iwj-field,
.iwj-form .lost-password,
.iwj-form .iwj-field label,
.iwj-form .register-account{
    font-size: 16px;
}

.iwj-form .iwj-input {
    padding-right: 0 !important;
}

.iwj-form .iwj-divider {
    display: none;
}

.iwj-form .iwj-field label {
    color: black
}

.iwj-form i.fa {
    color: #ff432d;
}

.iwj-field {
border: 0.5px solid #ff432d0f !important;
}

.iwj-form {
    box-shadow: 1px 8px 10px 1px #00000005;
}

.page-id-143 .body .wrapper{
    background-color: white;
}

/* DASHBOARD COLORS DESIGN */
.main-information .employer-contact .content-info {
    background: #ff432d;
    }

    .main-information .empl-box.jobs-pending {
    background: #2f3f46;
}

.main-information .empl-box.jobs-expired {
    background: #2f3f46;
}

.main-information .empl-box.jobs-published {
    background: #2f3f46;
}

.main-information .empl-box.jobs-listing {
    background: #2f3f46;
}

.iwj-edit-profile, .iwj-view-profile {
    border-radius: 0 !important;
    margin-right: 0 !important;
}

.iwj-edit-profile:hover, .iwj-view-profile:hover {
    background-color: #2f3f46 !important;
    border: none !important;
}
/* DASHBOARD COLORS DESIGN */

.change-image-btn button{
    border-radius: 0 !important;
}

.change-image-btn button:hover{
    border-radius: 0 !important;
    background-color: #ff432d !important;
}

.iwj-btn.iwj-btn-primary.iwj-employer-btn,
.iwj-btn.iwj-btn-primary.iwj-change-password-btn {
    border-radius: 0 !important;
    background-color: #ff432d !important;
}

.iwj-overview .info-bottom ul li .left {
    min-width: unset; 
    font-size: 16px;
    color: black !important;
}
.title-meta.theme-color{
    color: black !important;
}

.iwj-overview .info-bottom ul i{
    color: #ff432d !important;
}

.time-line {
    font-size: 20px;
}

.iwj-candicate-detail ul.time-line li:before {
    border: 4px #ff432d solid;
}

.rtl .iwj-login-form-popup .iwj-input i {
    left: 5px;
    right: auto;
}

.rem-button-loader.spinner{
    background-color: #ff432d;
}

.iw-search-add-advanced {
    font-size: 20px !important;
    width: fit-content !important;
}


  .button .apply-job{
      background-color: #ff432d !important;
      border: none !important;
      border-radius: 0 !important;
      font-size: 16px !important;
}

.button .apply-job:hover {
    background-color: #ff6654 !important;
    box-shadow: none !important;
}

.apply-job.apply-with-linkedin, .save-job.iwj-save-job {
    display: none !important;
    border: solid blue !important;
}

.modal-header {
  background-color: red !important;
  border-radius: 0 !important;
}
.modal-dialog .modal-title {
  font-size: 21px;
}

.modal-dialog .modal-body label{
  color: red !important;
}

.modal-body .custom-radio {
  background-color: red !important;
}

.modal-body .custom-radio:before{
  background-color: red !important;
}

.iwj-input-checkbox [type="checkbox"]:not(:checked) + label::after, .iwj-input-checkbox [type="checkbox"]:checked + label::after {
  position: absolute !important;  
  right:8px;
}

.iwjmb-gdpr__applyjob label.lb_terms_and_services {
    display:  inherit !important;
}

.rtl .modal-content form label.lb_terms_and_services{
  padding-right: 30px;
}


.rtl .iwj-cv-area .custom-radio {
  display: none;
}


.add-new-cv label{
    background-color: #ff3700;
    padding: 0 10px!important;
}

.add-new-cv label:hover {
      background-color: #ff6654 !important;

}

.select_cv {
  color: white !important;

}

.iwj-btn.iwj-btn-primary.iwj-application-btn, .rtl .iwj-popup-form .iwj-btn-action button {
  border-radius: 0;
}

.employer-detail-v2 .employer-detail-content-wrap {
  background-color: white !important;
}

.iwj-employer-detail .employer-detail-v2 .follow-button a.iwj-btn.action-button.follow {
    font-size: 16px;
    background: #ff432d;
    border-radius: 0;
}

.rtl .iwj-employer-detail .employer-detail-v2 .follow-button .follow i {
    margin-left: 5px !important;
}

.info-company i {
  color: red !important;
}

#iwj_employer_infomation-3 i {
  color: black !important;
}

.iw-title-border {
  color: red !important;
}

#iwj_employer_contact_form-3 .widget-title {
  margin-bottom: 0 !important;
  margin-top: 40px;
}


.iwj-thankyou-page .thankyou-panel h3 {
  font-size: 21px !important;
margin: 15px !important;
}

.iwj-thankyou-page .thankyou-panel p {
  text-align: right !important;
  padding: 0 40px;
}

.iwj-thankyou-page .iwj-btn-shadow.iwj-btn-primary, .iwj-thankyou-page .iwj-btn-shadow.iwj-btn-secondary {
  box-shadow: none !important;
  border-radius: 0 !important;
}

.iwj-thankyou-page .iwj-btn-shadow.iwj-btn-secondary {
  background-color: #cfcfcf;
}

.iwj-avatar-container .avatar-preview {
  display: none;
}

.iwj-avatar-container .btn-primary{
  background-color: black !important;
}

.iwj-avatar-container .btn-primary:hover {
  background-color: red !important;
}

.iwj-overview .avatar {
  height: auto !important;
}

.select_cv_named {
    color: white;
    font-weight: 300;
    font-size: 11px;
}

.home .job-image img {
    margin: 0 !important;
}

.home .job-image {
    width: unset !important;
    height: unset !important;
}

@media screen and (min-width: 992px) and (max-width: 1023px){
.iwj-jobs-page .container .col-sm-12.col-xs-12.col-lg-9.col-md-9.pull-right,
.iwj-jobs-page .container .col-sm-12.col-xs-12.col-lg-3.col-md-3.iwj-sidebar-sticky.iwj-sidebar-1{
    padding-top: 150px !important;
}
}

/*@media screen and (min-width: 1024px){
.iwj-jobs-page .container .col-sm-12.col-xs-12.col-lg-9.col-md-9.pull-right,
.iwj-jobs-page .container .col-sm-12.col-xs-12.col-lg-3.col-md-3.iwj-sidebar-sticky.iwj-sidebar-1{
    padding-top: 80px;
}
}*/

.iwj-categories.style1 .category-icon, .category-icon img {
    font-size: 70px !important; 
    width: 70px;
}

.category-icon img {
    padding-bottom: 6px;
}

.save-job {
    display: none;
}

.video-area, .iwjmb-field.iwjmb-map-wrapper {
    display: none;
}

.iwj-job-action-btn .publish-job, .iwj-job-action-btn .edit-job {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding:7px 104px;
    font-weight: 400;
    font-size: 16px;
    box-shadow: none !important; 
}

.edit-job {
    background-color: black;
}

.edit-job:hover {
    background-color: #060606;
}

@media screen and (max-width: 500px) {
    .iwj-job-action-btn .publish-job, .iwj-job-action-btn .edit-job {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 7px 26px;
    font-weight: 400;
    font-size: 16px;
    box-shadow: none !important; 
}
}


.modal-dialog .modal-content .modal-footer .iwj-button-loader .btn-primary{
  background-color: red !important;
  border: none;
  border-radius: 0;
}

.modal-dialog .modal-content .modal-footer .iwj-button-loader .btn-default {
  background-color: #ececec !important;
  border: none;
  border-radius: 0;
}

.employer-item .employer-title {
    min-height: 85px !important;
}

.iwj-job-action-btn .publish-job {
     padding:30px 104px;
}

.iwj-status .publish, .iwj-status .approved {
    color:black;
}

.rtl .iwj-alert-feed a{
    font-size: 16px !important;
}

.company-link a {
    font-style: normal !important;
}

.iwj-job-widget-wrap .company-link a span {
    text-decoration: none;
}

@media screen and (min-width: 1400px){
.iw-footer-middle .container {
    width: 75%;
}
}

.inwave-contact-info-2.widget.widget_inwave-contact-info, .nav_menu-2.widget.widget_nav_menu, .nav_menu-3.widget.widget_nav_menu {
    width: fit-content;
    margin: auto;
}

@media screen and (min-width:768px){
#left_face .vc_column-inner{
text-align: left !important;
}
}

.iw-parallax-overlay.theme-bg {
    height: 3000px;
}

.iwj-single-parallax .iw-parallax-overlay {
    background-color: #595959;
    opacity: 0.5;
}

.btn.btn-primary {
    border-radius: 0 !important;
    border: none;
    background-color: #ff432d;
}

#g_container{					/* Hello World Div in dashboard - disable*/
    display: none;
}

@media (max-width: 1700px) {
    .main-information .employer-contact {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media (min-width: 460px){
.iwj-overview h4.iwj-epl-title, .main-information .employer-contact .empl-detail-info span, .empl-action-button {
    text-align: right;
}
}

.banner-image img{
    width: 340px;
    float: left;
}

@media screen and (max-width: 500px) {
    .banner-image img{
    width: fit-content;
    margin: auto;
}
}

.grid-content .iwj-featured {
    position: absolute;
    right: auto !important;
    left: -10px !important;
    top: -10px !important;
}

.iwj-gallery-detail .bx-viewport{
    height: auto !important;
}

@media screen and (max-width: 500px){
.iw-logo{
    display: inline !important;
    width: 62%;
    margin-top: 30px !important;
    height: 3px !important;
}

.header-bunner .text-home-bunner{
	visibility: hidden;
	position: relative;
}

span.slider_txt1:after{
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "הלוח הלגיטימי היחיד שבאמת עוזר להפסיק את החיפושים... אבל באמת.";
	direction: rtl;
	font-size: 30px;
	padding: 0 !important;
}

.header-bunner img {
    max-width: none !important;
    width: 100%; 
}
.header-bunner {
    margin-bottom: 0!important;
}

#left_face .wpb_raw_code.wpb_content_element.wpb_raw_html{
    display: none;
}

.face_txt {
     height: auto !important; 
}

#left_face  .wpb_content_element {
margin-bottom: 0 !important;
}

#left_face .ad-row {
    padding-left: 20px;
	margin-bottom: 40px;
}

.categories-in-revo-slider .item-category {
	/*width: 50% !important;*/
	display: table-cell !important;
}
.categories-in-revo-slider .item-category:nth-child(odd) {
    float: left;
    height: auto !important;
}
}

 .google_plus i{
	visibility: hidden;
	position: relative;
 }

  .google_plus i:after{
    visibility: visible;
    content: "\f16d";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    margin-left: 10px;
 }

.iw-social-all.hover-bg li a.google_plus:hover{
     background-color: darkgray !important; 
 }
 
 .iwjmb-label label[for=_iwj_google_plus] {
	visibility: hidden;
	position: relative;
}

.iwjmb-label label[for=_iwj_google_plus]:after {
	visibility: visible;
	content: "INSTAGRAM";
}


@media screen and (min-width: 800px){
.home .iwj-listing .job-item .job-info{
    width: 120%;
}
}

.employer-image{
    width: fit-content;
    margin: auto;
}

.iwj-employers-slider .total-jobs{
    position: absolute;
    bottom: 30px;
    width:210px;
}


.rtl .vc_custom_1564062906549 .wpb_column,
.rtl .header-bunner .wpb_column
 {
float: left;
}

.face_txt{
	height: 340px;
}


a.item-tax:hover {
    color: #ff432d !important;
}

.tax-tree > a.item-tax:after {
    border-bottom: 2px solid #ff432d;
    }
	
	    .info-top .iwj-title {
        display: none;
    }
	
	
	    .info-top .iwj-title {
        display: none;
    }


        
    .ad-1x3 .adsanity-inner {
    padding-bottom: 0;
}

.ad-1x1 .adsanity-inner, .ad-1x2 .adsanity-inner, .ad-1x3 .adsanity-inner, .ad-1x4 .adsanity-inner, .ad-2x1 .adsanity-inner, .ad-3x1 .adsanity-inner, .ad-4x1 .adsanity-inner, .ad-6x1 .adsanity-inner, .ad-8x1 .adsanity-inner, .ad-10x1 .adsanity-inner, .ad-88x31 .adsanity-inner, .ad-120x60 .adsanity-inner, .ad-120x90 .adsanity-inner, .ad-120x240 .adsanity-inner, .ad-120x600 .adsanity-inner, .ad-125x125 .adsanity-inner, .ad-160x600 .adsanity-inner, .ad-180x150 .adsanity-inner, .ad-200x90 .adsanity-inner, .ad-200x200 .adsanity-inner, .ad-234x60 .adsanity-inner, .ad-240x400 .adsanity-inner, .ad-250x250 .adsanity-inner, .ad-300x100 .adsanity-inner, .ad-300x250 .adsanity-inner, .ad-300x600 .adsanity-inner, .ad-336x280 .adsanity-inner, .ad-468x15 .adsanity-inner, .ad-468x60 .adsanity-inner, .ad-720x300 .adsanity-inner, .ad-728x90 .adsanity-inner {
    height: auto;
}

@media screen and (max-width: 767px){

.header-bunner .text-home-bunner{
display: none;}


.iwj-employers-slider .total-jobs{
    position: unset;
    bottom: 30px;
    width: auto;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.header-bunner {
    height: auto;
    overflow: hidden;
    margin-bottom: 5px !important;
}
.wpb_raw_code.wpb_content_element wpb_raw_html
{
    margin-bottom: 0 !important;
}
}


.vc_column_container>.vc_column-inner {
    padding-right: 15px !important;
}

.adsanity-inner {
    padding-bottom: 0 !important;
}

.header-bunner .wpb_content_element {
    margin-bottom: 0px !important;
}


@media screen and (max-width: 641px){
#job-detail-content .job-detail-info ul li {
    padding: 6px 30px !important;
}
}


.iwj-gallery-detail {
    direction: ltr;
}

.owl-carousel-gallery.owl-theme .owl-dots .owl-dot span {
    background-color: white !important;
}

.widget-area .widget-title {
    text-align: center;
}

.widget-area .widget-title:after {
    width: 100%;
}

.iwj-btn-primary, .iwj-btn-primary:hover, .iwj-btn-primary:focus, .iwj-btn-primary:active{
    background-color: #ff4b36;
}


@media screen and (max-width: 500px){
.iw-logo {
   
    width: 40% !important;
    margin-right: 50px !important;
   
}


#acp-toggle-toolbar{
	right: 10px;
}
}

.link-detail {
    background-color: #dedede;
    padding: 5px 10px;
}

.jobs-area { font-size: 16px; max-width: 340px; margin: 0 30px 0 0; }

.jobs-area .srr-wrap .srr-item > * { margin-bottom: 0 !important; }

.jobs-area .srr-wrap .srr-item { clear: both; overflow: hidden; }

.jobs-area h2 { text-align: center; font-size: 20px; color: #000000; font-weight: bold; margin-bottom: 18px; text-decoration: none; }

.jobs-area .srr-title { font-size: 18px; float: left; width: calc(100% - 90px); text-align: right; line-height: 133%; }

.jobs-area .srr-title a { color: #000; }

.jobs-area .srr-meta { display: none; }

.jobs-area .srr-summary { float: right; width: 80px; }


@media screen and (max-width: 500px){
.home .grid-content .iwj-featured {
    left: 0 !important;
    top: 0 !important;
}

.layout-switcher {
	display: none;
}

.show-filter-mobile {
width: 36% !important;
}

.select2-container {
    min-width:unset !important;
    width: 59% !important;
}

.jobs-layout-form .select2-container--default .select2-selection--single {
    padding: 0 15px !important;

}

a.job-alert-btn {
   text-align: center;
}

.iwj-alert-feed .iwj-feed {
    width: calc(20% - 10px) !important;
    box-sizing: border-box !important;
}

.job-alert-btn{
    width: calc(80% - 10px) !important;
    box-sizing: border-box !important;
}

.fa.fa-rss {
    width: 100% !important;
    text-align:center;
}

.iwj-alert-feed.job {
    width: 100%;
}

.home .jobs-area {
margin: 0 auto;
}
}

.face_txt1{margin-right:20px;}
.face_txt1 img{margin: 0 auto; max-width: 262px;}

.face_txt1 .ad-alignleft{float:none;text-align:center;}

.face_txt1 .ad-alignleft .ad-row>div{margin-right:0;}

.face_txt1 .ajax-loader{display:none;}

#side-newsletter { margin: 0 auto; max-width: 262px;/*width: 100%;*/ padding: 110px 30px 30px 30px; background: url("images/newsletter-bg.jpg") no-repeat 50% top; color: #fff; }

#side-newsletter .single-column{line-height:27px;margin-bottom:10px;}

#side-newsletter-header { text-align: left; line-height: 23px;/* 1.15;*/ font-size: 20px;/*1.25rem;*/ color: #d4d2d3; }

#side-newsletter-subheader { text-align: left; line-height: 27.6px;/*1.15;*/ font-size: 24px;/*1.5rem;*/ letter-spacing: 1px; margin: 5px 0 10px 0; }

span.wpcf7-list-item { margin: 0 !important; }

.acceptance-414 { font-size: 12px;/*.75rem;*/ line-height:18px;}

#side-newsletter .col{padding:0 15px;}

#left_face .vc_column-inner #side-newsletter .col{text-align:right!important;}

#side-newsletter .wpcf7 input[type="checkbox"]{    margin: 0 0 0 5px; vertical-align: middle;}

#side-newsletter .wpcf7 input#your-email { background-color: #fff; color: #1f1f1f; height: 34px;/* 2.125rem;*/ direction: ltr;width:100%; font-size:16px;border: 1px solid #102332; padding: 0 10px;}

#side-newsletter .wpcf7 input[type="submit"] { background-color: #fff; color: #1f1f1f; height: 27px;/*1.675rem;*/ width: 80%; margin: 0 10%; font-weight: 400;font-size:16px;line-height:22px; padding-right: 14px; padding-left: 14px;}